@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}



/*
 bbpress
============================================================================= */
/* メールアドレスを非表示 */
#new-post > .bbp-form > div > fieldset:first-child > p:nth-child(3) {
	display: none;
}
/* ウェブサイトを非表示 */
fieldset.bbp-form fieldset.bbp-form p:nth-child(4) {
	display: none;
}
p.form-allowed-tags {
  display: none;
}
#bbpress-forums fieldset.bbp-form .bbp-form{
  border: none;
  padding: 0;  
}
#bbpress-forums fieldset.bbp-form legend {
  font-weight: bold;
}
#bbpress-forums fieldset.bbp-form label {
  margin-bottom: .5rem;
}
 
 
#bbpress-forums fieldset.bbp-form{
  background: #eee;
}
#bbpress-forums fieldset.bbp-form .bbp-form legend{
  display: none;
}
#bbpress-forums fieldset.bbp-form input[type=text], #bbpress-forums fieldset.bbp-form select,
#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content{
  border: none;
}
#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content{
  padding: .5rem;
}
#bbp_reply_submit{
  width: 150px;
  height: 30px;
  font-size: .8rem;
  color: #fff;
}
#bbp-cancel-reply-to-link {
  font-size: .8rem;
  margin-right: 1rem;
  color: #21B6A8;
  font-weight: bold;
}
body.bbpress header + .row {
  display: none;
}
@media only screen and (min-width: 750px) {
  body.bbpress .main-content-row {
    margin-top: 2rem;
  }
}
/* フォントサイズ調整 */
#bbpress-forums ul.bbp-replies{
  font-size: 14px;
}
#bbpress-forums .bbp-attachments ol li.d4p-bbp-attachment .wp-caption p.wp-caption-text{
  font-size: 12px;
}
#bbpress-forums .bbp-attachments ol.with-icons{
  display: flex;
}